cancel
Showing results for 
Search instead for 
Did you mean: 

Portals jQuery Portals is FIVE YEARS out of date V3.0 June 2016 with vulnerabilities. V3.6 is the latest March 2021

There are known security vulnerabilities in jQuery 3.0 which is now FIVE years old.

 

These include NVD - CVE-2019-11358 (nist.gov)

and CVE-2020-11022 

 

The latest version 3.6 should be standard.

 

 

Status: New